<html>
<head>
<title>Untitled Document</title>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
</head>
<!-- AUTHOR=Alex Shuttleworth -->
<!-- STUDENT NUMBER=11589027 -->
<!-- LAST UPDATE=19 January 2001 -->

<body bgcolor="#FFFFFF">
<p align="center"><font size="4"><img src="Images/Under%20Construction.jpg" width="500" height="50"></font></p>
<p align="center"><font size="4">The Ben More page is under construction.</font></p>
<p align="center"><img src="Images/Under%20Construction.jpg" width="500" height="50"></p>
<p>&nbsp;</p>
<p align="center"><img src="Images/Ben_More.jpg" width="500" height="744"><!-- The author has full rights to publish and edit this image. --> 
</p>
</body>
</html>
